/*--------------------*
#group_prof
*--------------------*/
#group_prof{
  color: #222;
  text-align: center;
  margin:0 auto 4%;
}
#group_prof H3{
  position:relative;
  bottom:-1px;
}
#group_prof .section_bdy{
  background: url(../img/profile/group_prof/section_bdy.jpg) repeat-y 50% top;
  background-size: 100% auto;
}
#group_prof .section_ftr{
  padding-bottom: 15%;
  background: url(../img/profile/group_prof/section_ftr.jpg) no-repeat 50% bottom;
  background-size: 100% auto;
}
#group_prof .section_hdr{
  padding-top:3%;
}
#group_prof .img1{
  width:96%;
  margin:0 auto;
}
#group_prof .detail_txt{
  text-align: left;
  width: 89%;
  margin:0 auto;
  text-align:left;
}
#group_prof .detail_txt P{
  font-size: 16px;
  line-height: 1.5;
  color:#fff;
  margin: 3% auto 0;
  text-align: justify;
}
#group_prof .detail_txt P:first-child{
  margin: 0 auto;
}
#group_msg H3{
  width:93%;
  margin:3% auto;
}
#group_msg .menu_bdy{
  background: url(../img/profile/group_prof/menu_bdy.jpg) repeat-y 50% top;
  background-size: 100% auto;
  width: 93%;
  margin: 0 auto;
}
.disp_sp #group_msg .menu_bdy{
  width: 95%;
}
#group_msg .menu_ftr{
  padding-bottom:6%;
  background: url(../img/profile/group_prof/menu_ftr.jpg) no-repeat 50% 100.1%;
  background-size: 100% auto;
}
#group_msg .menu_hdr{
  padding-top:6%;
  background: url(../img/profile/group_prof/menu_hdr.jpg) no-repeat 50% top;
  background-size: 100% auto;
}
#group_msg .detail_txt P{
  color:#000;
}

/*--------------------*
#info_group
*--------------------*/
#info_group {
  color: #fff;
  margin: 0 auto 8%;
}
#info_group H3{
  width: 95%;
  margin: 4% auto 3%;
}
#info_group .detail_txt {
  width: 89%;
  margin: 0 auto 5%;
}
#info_group .detail_txt p {
  line-height: 1.5;
  font-size: 16px;
  text-align: justify;
}
#info_group .severalmenu img{
}